<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Print Permohonan Informasi</title>
</head>

<body onLoad="javascript:window.print()">
    <table>
        <tr>
<td><img src="logo-pta-crop.png" height="100px" widht="100px"></td>
<td style="font-family:'cambria', Times, serif; font-size:14px">PENGADILAN TINGGI AGAMA JAMBI</b><br/>JL. H. AGUS SALIM, KOTA BARU JAMBI<br/>TELP. 0741 - 41092, 40131, 445559 FAX. 0741 - 445293<br/>Home page
     : www.pta.jambi.go.id e-Mail : ptajambi@yahoo.com</td></tr>
</table>
<?php
                          include 'config.php';
                          if (isset($_GET['ID']))
                          {
                            ?>
<p style="font-family:cambria; font-size:18px;" align="center"><b>REGISTER PERMOHONAN INFORMASI<br/>
		PERIODE : JANUARI - DESEMBER <?php echo $_GET['ID']?></b>
</p>
<table width="100%" border="1" cellspacing="0" style="font-family:'Times New Roman', Times, serif; font-size:10px" align="center">
 <tr align="center">
    <td rowspan="2">No</td>
    <td rowspan="2">Tanggal</td>
    <td rowspan="2">Nama</td>
    <td rowspan="2">Alamat</td>
    <td rowspan="2">No. Kontak</td>
    <td rowspan="2">Pekerjaan</td>
    <td rowspan="2">Informasi Yang Diminta</td>
    <td rowspan="2">Tujuan Penggunaan Informasi</td>
    <td colspan="7">Alasan Pengajuan Keberatan (Pasal 35 Ayat (1) UU KIP)</td>
    <td rowspan="2">Keputusan Atasan PPID</td>
    <td rowspan="2">Hari/Tanggal Pemberian Tanggapan Atas Keberatan</td>
    <td rowspan="2">Nama dan Jabatan Atasan PPID</td>
    <td rowspan="2">Keputusan Hasil Mediasi</td>
    <td rowspan="2">Putusan Pengadilan atas Gugatan Sengketa Informasi</td>
 </tr>
 <tr align="center">
   <td>a</td>
   <td>b</td>
   <td>c</td>
   <td>d</td>
   <td>e</td>
   <td>f</td>
   <td>g</td>
 </tr>

<?php
include 'config.php';
 $no=1;
 $tahun = $_GET['ID'];
 $que = "SELECT * FROM tb_keberatan where tgl_keberatan like '%$tahun'";
 $res = mysqli_query($koneksi, $que);
 while($data = mysqli_fetch_array($res))
{
?>
 <tr>
    <td class="text-center"><?php echo $no++; ?></td>
    <td><?php echo date('d/m/Y', strtotime($data['tgl_keberatan'])); ?></td>
    <td><?php echo $data['nama'] ?></td>
    <td><?php echo $data['alamat'] ?></td>
    <td><?php echo $data['telp'] ?></td>
    <td><?php echo $data['pekerjaan'] ?></td>
    <td><?php echo $data['informasi'] ?></td>
    <td><?php echo $data['tujuan'] ?></td>
    <?php
         $id = $data['jenis_keberatan'];
         $query = "SELECT * FROM sys_keberatan where jenis_keberatan = '$id'";
         $view = mysqli_query($koneksi, $query);
         $row = mysqli_fetch_array($view);
         ?>
    <td align="center">
      <?php if($row['jenis_keberatan'] == "1"){
         echo "V";
      }else{
         echo "-";
      }
         ?>
    </td>
    <td align="center">
    <?php if($row['jenis_keberatan'] == "2"){
         echo "V";
      }else{
         echo "-";
      }
         ?>
    </td>
    <td align="center"> <?php if($row['jenis_keberatan'] == "3"){
         echo "V";
      }else{
         echo "-";
      }
         ?></td>
    <td align="center"> <?php if($row['jenis_keberatan'] == "4"){
         echo "V";
      }else{
         echo "-";
      }
         ?></td>
    <td align="center"> <?php if($row['jenis_keberatan'] == "5"){
         echo "V";
      }else{
         echo "-";
      }
         ?></td>
    <td align="center"> <?php if($row['jenis_keberatan'] == "6"){
         echo "V";
      }else{
         echo "-";
      }
         ?></td>
    <td align="center"> <?php if($row['jenis_keberatan'] == "7"){
         echo "V";
      }else{
         echo "-";
      }
         ?>
    <td align="center"><?php echo $data['tanggapan'] ?></td>
    <td align="center"><?php echo date('d/m/Y', strtotime($data['tgl_tanggapam'])); ?></td>
    <td align="center">Dr. Irsyadi, S.Ag.,M.Ag </br> Sekretaris PTA Jambi</td>
    <td align="center">-</td>
    <td align="center">-</td>
 </tr>
 <?php } ?>
</table>
<?php } ?>

</body>
</html>
